OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::ImageSaver Member List

This is the complete list of members for op::ImageSaver, including all inherited members.

FileSaver(const std::string &directoryPath) | op::FileSaver | explicit protected
getNextFileName(const unsigned long long index) const | op::FileSaver | protected
getNextFileName(const std::string &fileNameNoExtension) const | op::FileSaver | protected
ImageSaver(const std::string &directoryPath, const std::string &imageFormat) | op::ImageSaver |
saveImages(const std::vector< cv::Mat > &cvOutputDatas, const std::string &fileName) const | op::ImageSaver |
~FileSaver() | op::FileSaver | protected virtual
~ImageSaver() | op::ImageSaver | virtual